Osipua Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# OsipUA private API

## Name

OsipUA private API --

## Synopsis

    #include <osipua.h>

    OsipUA*     osip_ua_find                    (sip_t *sipmsg);

## Description

## Details

### osip_ua_find ()

    OsipUA*     osip_ua_find                    (sip_t *sipmsg);

`sipmsg` : |
Returns : |

<<< Previous Page | Home | Up | Next Page >>>
OsipUA public API | OsipCallLeg